define({
  "addLayer": "レイヤーの追加",
  "layerName": "レイヤー",
  "layerRefresh": "更新",
  "layerLabel": "ラベル",
  "actions": "アクション",
  "mainPanelTextPlaceholder": "例: 最後の更新:",
  "invalidInterval": "正の整数を指定してください",
  "uploadImage": "画像のアップロード",
  "iconColumnText": "表示",
  "refreshInterval": "時間 (分)",
  "refreshIntervalTitle": "分単位の時間として評価されました",
  "mainPanelText": "メイン パネルのテキスト",
  "mainPanelIcon": "メイン パネルの画像",
  "refreshIntervalInstruction": "次の時間ごとにレイヤーを更新:",
  "optionsText": "オプション",
  "symbolOptionsText": "マップ シンボル",
  "iconOptionsText": "パネル シンボル",
  "sympolPopupTitle": "表示設定",
  "rdoLayer": "デフォルト シンボル",
  "rdoCustom": "画像の使用",
  "chkCluster": "クラスタリングの有効化",
  "defineClusterSymbol": "クラスター シンボルの指定",
  "rdoEsri": "シンボルの選択",
  "rdoLayerIcon": "マップ シンボルの使用",
  "rdoCustomIcon": "画像の使用",
  "editCustomSymbol": "カスタム シンボルの編集",
  "editCustomIcon": "カスタム アイコンの編集",
  "missingRefreshValue": "更新間隔の値を入力してください。",
  "panelIconOption": "ロゴ画像の表示",
  "enableRefresh": "レイヤーの更新の有効化",
  "disableRefresh": "レイヤーの更新はフィーチャ コレクションでのみサポートされています。",
  "refreshUnit": "分",
  "symbolOptions": "シンボル",
  "panelFeatureDisplay": "パネル",
  "chkGroup": "フィーチャのグループ化",
  "selectField": "フィールド",
  "fieldLabel": "ラベル",
  "addField": "フィールドの追加",
  "featureOptionsText": "レイヤー オプション",
  "groupOptionsText": "グループ オプション",
  "panelCountOption": "フィーチャ数の表示",
  "missingLayerInWebMap": "操作レイヤーが見つかりません",
  "displayClusterCnt": "フィーチャ数の表示",
  "defineClusterFont": "フォントの色の指定",
  "max_records": "最大フィールド制限に達しました",
  "hidePanel": "パネルの非表示",
  "hidePanelHelp": "メイン パネルの表示を有効化/無効化します。",
  "continuousRefreshHelp": "注意: フィーチャ コレクションは常時更新されます。",
  "panelCountOptionHelp": "フィーチャ数の表示を有効化/無効化します。",
  "panelIconOptionHelp": "メイン パネル上のロゴの表示を有効化/無効化します。",
  "rdoGroupByField": "フィールド",
  "rdoGroupByRenderer": "レンダリング",
  "expandList": "起動時にリストを展開",
  "expandListHelp": "リストのデフォルトの展開を有効化/無効化します。",
  "chkFeatureDisplay": "フィーチャ リストの無効化",
  "showAllFeaturesHelp": "範囲に関係なく、すべてのフィーチャの表示を有効化/無効化します。",
  "showAllFeatures": "すべてのフィーチャを表示",
  "fieldsWarning": "ポップアップにフィールドが定義されていません。 オプション: パネル表示オプションを定義するには、編集アクションを使用してください。",
  "displayClusterLayer": "ウィジェットを閉じた後にクラスター シンボルを維持",
  "invalidSymbolWidthMessage": "シンボル選択にエラーが含まれています。修正してから適用してください。"
});